Better ListView Class Reference |

# BetterListView.AllowAutoScroll Property

Gets or sets a value indicating whether to allow automatic scrolling of content when mouse is outside client area on some actions.

[DefaultValue(Value=True)]
[Category(Category=""Behavior"")]
[Description(Description=""Allow automatic scrolling of content when mouse is outside client area on some ac" + "tions"")]
public bool AllowAutoScroll { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace